=== debian/control ===
Source: jolicloud-webapp-maggwire
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-maggwire
Provides: prism-webapp-maggwire
Replaces: prism-webapp-maggwire (<= 1.0)
Conflicts: prism-webapp-maggwire (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.maggwire.com/
Description: Jolicloud web application for Maggwire
 The Maggwire web site running in a simple Jolicloud window.

Package: prism-webapp-maggwire
Architecture: all
Depends: jolicloud-webapp-maggwire
Description: Transitional package for jolicloud-webapp-maggwire
 This is a transitional package for jolicloud-webapp-maggwire, and can safely
 be removed after the installation is complete.
